Tips for Installing on Debian 7.6 Wheezy 64-bit

homepage Forums BridgePoint/xtUML Usage and Training Tips for Installing on Debian 7.6 Wheezy 64-bit

Tagged: ,

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #1895
    Lee Riemenschneider
    Participant

    I installed xtUML Editor 4.1.16 today on Debian Wheezy.

    Here’s what additional packages were needed:
    ia32-libs ia32-libs-gtk libgtk2.0-0 lib32ncurses5

    I’m not sure if lib32ncurses5 is required. I installed it based on a recommendation found in researching the error message in the ~/MentorGraphics/xtUMLEditor/configuration logs.

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.